サポートシェアリングソリューション
OKWAVE Plus
ベストアンサー
困ってます

筆まめVer27でアップデートできません

2016/12/25 18:05

筆まめVer.27アップグレード・乗り換え版を使っています。(Ver25から乗り換え)
PCはiMacをブートキャンプでウインドウズ7を入れて使ってます。アップデートデータがあったのでアップデートしようとした所、「アップデート対象となる製品がインストールされていません。処理を中断します」と出てアップデートできませんでした。
製品登録も済ませているので、どうしてよいかわかりません。どなたか、処理の仕方がわかる方いらっしゃいませんでしょうか? よろしくお願いします。

※OKWAVEより補足:「株式会社筆まめの製品・サービス」についての質問です。

質問者が選んだベストアンサー

ベストアンサー
2016/12/26 12:19
回答No.1

Ver.26のページですが、こんなの↓がありましたよ~

★アップデートできない、「アップデート対象となる製品がインストールされていません」と表示される
https://fudemame.net/support/support/product/fude26/faq/7119.html

ちょっと面倒ですが、再インストール後にアップデートしてみては??

お礼

buchi_22様

質問者のinacch7です。
早速の回答ありがとうございました。
早速試して、無事解決しました。
ありがとうございました。助かりました。

2016/12/26 16:01

このQ&Aは役に立ちましたか?